:root {
    --primary-color: #242424;
    --sidebar-width: 260px;
    --space: 20px;
    --btn-gradient: linear-gradient(45deg, #6362e7a3, #6362e7);
    --btn-gradient-hover: linear-gradient(45deg, #6362e7, #6362e7a3);
}

body {
    background: #ffffff;
    font-family: "DM Sans", sans-serif;
    color: #404040;
    font-size: 14px;
}

.navbar-toggler:focus {
    border: unset;
    border-radius: .25rem;
    box-shadow: unset;
}

.navbar-toggler {
    color: #fff;

}

.navbar-toggler:hover {
    color: #242424;

}

a {
    color: #fff;
    text-decoration: none;
}

.nav-link {
    color: #fff;
}

.nav-link:hover {
    color: #37caee;
}

a:hover {
    color: #4178CB;
}



h1 {
    font-size: 64px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 16px;
}

p {
    font-size: 18px;
    margin-bottom: 15px;
}

.commoncss {
    padding: 50px 0px 25px;
}

.btn-primary:hover {
    background-color: unset !important;
}

.btn-primary:focus {
    background-color: unset !important;
}

.btn {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    /* padding: 0 34px;
    line-height: 51px; */
    padding: 0px 40px;
    line-height: 45px;
    transition: all 200ms linear 0ms;
    border-radius: 100px;
    box-shadow: 0 8px 10px rgba(12, 12, 12, 0.1);
    position: relative;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    border: 1px solid var(--primary-color);
    background-color: var(--primary-color);
    background-image: linear-gradient(90deg,
            var(--primary-color) 0%,
            var(--primary-color) 50%,
            var(--primary-color));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='', endColorStr='');
    background-size: 300%, 1px;
    background-position: 0;
    height: auto;
    box-shadow: none !important;
}

.btn:focus {
    box-shadow: none !important;
    border: 1px solid var(--primary-color);
}

.btn:hover {
    background: #fff;
    color: #474747;
    border: 1px solid #4e9bc4;
}

.btns {
    font-size: 15px;
    font-weight: 700;
    color: #474747;
    background-color: transparent;
    padding: 0 34px;
    line-height: 51px;

    transition: all 200ms linear 0ms;
    border-radius: 100px;
    box-shadow: 0 8px 10px rgba(12, 12, 12, 0.1);
    text-align: center;
    cursor: pointer;
    border: 1px solid var(--primary-color);
    height: auto;
    box-shadow: none !important;
}

.btns:focus {
    box-shadow: none !important;
    border: 1px solid var(--primary-color);
}

.btns:hover {
    background: #4e9bc4;
    color: #474747;
    border: 1px solid #474747;
}

.btns:focus {
    box-shadow: none !important;
}

.btnl {
    font-size: 15px;
    font-weight: 700;
    color: #474747;
    background-color: transparent;
    padding: 0 34px;
    line-height: 45px;
    transition: all 200ms linear 0ms;
    border-radius: 100px;
    box-shadow: 0 8px 10px rgba(12, 12, 12, 0.1);
    text-align: center;
    cursor: pointer;
    border: 1px solid var(--primary-color);
    height: auto;
    box-shadow: none !important;
}

.btnl:focus {
    box-shadow: none !important;
    border: 1px solid var(--primary-color);
}

.btnl:hover {
    background: #4e9bc4;
    color: #fff;
    border: 1px solid #fff;
}

.btnl:focus {
    box-shadow: none !important;
}

.btni {
    font-size: 15px;
    font-weight: 700;
    color: #474747;
    background-color: #ffffff;
    padding: 0 20px;
    line-height: 35px;
    transition: all 200ms linear 0ms;
    border-radius: 100px;
    box-shadow: 0 8px 10px rgba(12, 12, 12, 0.1);
    text-align: center;
    cursor: pointer;
    border: 1px solid var(--primary-color);
    height: auto;
    box-shadow: none !important;
    transition: .5s linear;
}

.btni:focus {
    box-shadow: none !important;
    border: 1px solid var(--primary-color);
}

.btni:hover {
    background: #80db66;
    color: #fff;
    border: 1px solid #80db66;
    transform: scale(1.1);
}

.btni:focus {
    box-shadow: none !important;
}